{
  "_id": "cordova-plugin-openalpr@2.1.0",
  "_rev": "5-7f751b8915fb38fe99706fbc77f2f0c9",
  "name": "cordova-plugin-openalpr",
  "description": "This Cordova plugin adds support for the OpenALPR (Automatic License Plate Recognition) library, which provides support for retrieving the license plate from a picture.",
  "dist-tags": {
    "latest": "2.1.0"
  },
  "versions": [
    "1.0.0",
    "2.0.0",
    "2.0.1",
    "2.1.0"
  ],
  "maintainers": [
    "imick <mick@imick.nl>",
    "melvinversluijs <melvin.versluijs@hotmail.com>"
  ],
  "time": {
    "modified": "2019-03-31T14:42:22.537Z",
    "created": "2016-11-19T17:27:18.220Z",
    "1.0.0": "2016-11-19T17:27:18.220Z",
    "2.0.0": "2018-03-21T21:41:46.630Z",
    "2.0.1": "2018-04-01T10:41:00.215Z",
    "2.1.0": "2019-03-31T14:42:19.272Z"
  },
  "homepage": "https://github.com/iMicknl/cordova-plugin-openalpr#readme",
  "keywords": [
    "cordova",
    "openalpr",
    "ecosystem:cordova",
    "cordova-android",
    "cordova-ios"
  ],
  "repository": {
    "type": "git",
    "url": "git+https://github.com/iMicknl/cordova-plugin-openalpr.git"
  },
  "contributors": [
    "Melvin Versluijs <melvin.versluijs@hotmail.com> (http://melvinversluijs.com)"
  ],
  "author": "Mick Vleeshouwer <mick@imick.nl> (https://imick.nl)",
  "bugs": {
    "url": "https://github.com/iMicknl/cordova-plugin-openalpr/issues"
  },
  "license": "MIT",
  "readmeFilename": "README.md",
  "_etag": "W/\"d62c832412e08cca515bda599fc66334\"",
  "_lastModified": "Sun, 31 Mar 2019 14:42:23 GMT",
  "version": "2.1.0",
  "cordova": {
    "id": "cordova-plugin-openalpr",
    "platforms": [
      "android",
      "ios"
    ]
  },
  "gitHead": "530066e9c36e2e73c22ee2b0eb962817700a60e4",
  "_npmVersion": "6.5.0",
  "_nodeVersion": "11.9.0",
  "_npmUser": "melvinversluijs <melvin.versluijs@hotmail.com>",
  "dist": {
    "integrity": "sha512-migINuKccpwpanOCgMH0atzX911EZyult0tB+D3yzye7a62RUJ3Yavs1dG7vOkMXxrae+ZLyJxpDM9BGZB2fTQ==",
    "shasum": "1f994e9dbc21f83af6472797819e431a197b4f84",
    "tarball": "https://registry.npmjs.org/cordova-plugin-openalpr/-/cordova-plugin-openalpr-2.1.0.tgz",
    "fileCount": 439,
    "unpackedSize": 167643096,
    "npm-signature": "-----BEGIN PGP SIGNATURE-----\r\nVersion: OpenPGP.js v3.0.4\r\nComment: https://openpgpjs.org\r\n\r\nwsFcBAEBCAAQBQJcoNHMCRA9TVsSAnZWagAA8CYQAICLYryKHpqWStrh3sXv\nMkAMfLYQ8F1v8o2ZVHPgSkqUpmNHy6r1ntkNYSx/Z8EIRNxpBPyyuj+Iov8v\nVlfnkt8ZzCggou+1yrPkky2cG7yOTjuqs8ild5h2Jd0ilWG9C2KbjZzIzM6e\ngUd+uXI0vJ8F5DU89BM4W7YL2oTET62Psc4FuBn+1eXpT41h/GDzNa26Yp5O\nzroqdgzFpFy7nl40+WbVfin2BOzjm59fBPZHDI6fDIytdi7fczzq/HAqwq83\nTW4JlcwZaxFvVTbn92RTMwLQ283h2DVpXyKkaIbVTzghsxfVYvtf6I9NiWSd\nF5WX8rENNr/z7ImTBAYPjtP3W5++NJlckXDnyVwHn2Cit+QlcKb3OQ1Vft1m\n+jSGGDXWwliJlUi1maM6bTSiSUbPdxLFpfamhhwLXhinlpmiOUMU/muEuvtH\n8IJheXvoZ6QoeozcF0h53Nt9SFujRt6xZjMEcpEMqBNY+cNww0XZ5loAGf5I\nCzoNFJRWYBdZvNjc6zYMjOjAe3zkJTpDqideq7/rnSVehIQ3CrhOnJ+k6kuS\nWQ0PAnEgIrkforleE/c7Z5YvOkeTQX+p/K+QfI+od5DOxSNlp8StlbmrSLCj\nM5Ul6Bju+OibjRZB5VEgk1a94ZkYNp2X38bl+6pEwtXt3TPSmdI7xc+xlS4z\nJrrz\r\n=loIf\r\n-----END PGP SIGNATURE-----\r\n"
  },
  "directories": {},
  "_npmOperationalInternal": {
    "host": "s3://npm-registry-packages",
    "tmp": "tmp/cordova-plugin-openalpr_2.1.0_1554043337906_0.7260356610470045"
  },
  "_hasShrinkwrap": false
}
